version: '3.8'

services:
  model-sal:
    build:
      context: ../..
      dockerfile: .devcontainer/asset_list/Dockerfile
    command: code-server --bind-addr 0.0.0.0:8080
    user: vscode
    volumes:
      - ../../:/workspaces/model
    networks:
      - model-net
    ports:
      - "8081:8080"

networks:
  model-net:
    driver: bridge

